<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
   
             
             
            $stmt=$conn->prepare("select *   from UI__DChstr  where Rid=:Rid and typ=1  ");   
            $stmt->bindValue(':Rid',  $_SESSION['userId'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $users = $stmt->fetch(PDO::FETCH_OBJ);     
             
 
            
                
include_once("../view/dashboard/TradingLevelPaid.php");
?>